import { cn as ProviderPlugin, l as DexPluginApi } from "./types-6u2Ms-3C.js";
//#region extensions/google/gemini-cli-provider.d.ts
declare function buildGoogleGeminiCliProvider(): ProviderPlugin;
declare function registerGoogleGeminiCliProvider(api: DexPluginApi): void;
//#endregion
export { registerGoogleGeminiCliProvider as n, buildGoogleGeminiCliProvider as t };